{
   "name": "artpiknik",
   "version": "1.0.0",
   "main": "gulpfile.js",
   "scripts": {
      "build": "gulp build",
      "start": "gulp"
   },
   "browserslist": [
      "last 1 version",
      "> 1%",
      "not dead"
   ],
   "engines": {
      "node": ">=18.20.8",
      "npm": ">=10.8.2"
   },
   "keywords": [],
   "type": "module",
   "author": "",
   "license": "ISC",
   "devDependencies": {
      "browser-sync": "^2.27.9",
      "gulp": "^4.0.2",
      "gulp-autoprefixer": "^8.0.0",
      "gulp-cli": "^2.3.0",
      "gulp-combine-media": "^0.1.0",
      "gulp-concat": "^2.6.1",
      "gulp-file-include": "^2.3.0",
      "gulp-postcss": "^10.0.0",
      "gulp-prettier": "^6.0.0",
      "gulp-sass": "^5.1.0",
      "postcss-url": "^10.1.3",
      "sass": "^1.50.1",
      "webpack-stream": "^7.0.0"
   },
   "repository": {
      "type": "git",
      "url": ""
   },
   "description": "",
   "dependencies": {
      "animejs": "^3.2.1"
   }
}
